Subject: Test message...

From: "Jeff Weston" <[email-masked]>
Date: Thu, 21 Dec 2000 10:22:39 -0800

Just testing a feature of eGroups that may permit us to have the dice 
rolling service mail the results directly to the mailing list. Please stand 
by...
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com